imports:
    - { resource: "services/contexts.yml" }
    - { resource: "services/pages.yml" }
    - { resource: "services/api.yml" }

services:
    bitbag_sylius_cms_plugin.behat.random_string_generator:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Service\RandomStringGenerator
